.container {
    max-width: 3840px;
    margin: 0 auto;
    overflow: hidden;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

header {
    height: 112px;
}

.logo-header {
    margin-left: 60px;
    margin-top: 35px;
}

.nav-header {
    list-style: none;
    margin: 0 auto;
    float: right;
    padding-top: 51px;

}

.nav-link {
    text-decoration: none;
    font-family: "Montserrat";
    font-weight: normal;
    font-size: 18px;
    color: #2f4e4d;
     margin-right: 50px;

}

.nav-item-header {
    display: flex;
    display: inline-block;

}

.header-strip {
    width: 100%;
    height: 100px;
    padding: 38px 0;

}

.header-strip-logo {
    display: flex;
    float: left;
    position: relative;
    margin: 0 163px;

}

.header-strip-rectangle {
    height: 100px;
    width: 100%;
    background: #2f4e4d;
}

.header-strip-title {
    display: flex;
    text-align: center;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 70px;
    color: white;
    float: left;
    margin: -135px 160px;
    position: relative;
}

.footer {
    height: 242px;
}

.logo-footer {
    padding-left: 138px;
    padding-bottom: 66px;
}

.nav-footer {
    list-style: none;
    margin: 0 auto;
    float: right;
    padding-bottom: 192px;
    margin-right: 30px;
}

.nav-item-footer {
    display: flex;
    display: inline-block;
}

h1 {
    padding-top: 41px;
    text-align: center;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 36px;
    color: #2f4e4d;
}

h2 {
    text-align: center;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 24px;
    color: #2f4e4d;
}

#rectangle {
    display: table;
    overflow: hidden;
    width: 45%;
    height: 371px;
    background: #f1f1f1;
    float: left;
    display: block;
}

.member-1 {

    margin-top: 70px;
    margin-left: 3.5%;

}

.member-2 {
    margin-left: 3%;
    margin-top: 70px;
    margin-right: 3.5%;
}

.member-3 {
    margin-top: 3%;
    margin-left: 3.5%;
    margin-bottom: 3.5%;
}

.member-4 {
    margin-top: 3%;
    margin-left: 3%;
    margin-right: 3.5%;
    margin-bottom: 3.5%;
}

.content {
    margin-bottom: 35px;
}

.content-strip {
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 565px;
    background: #2f4e4d;
}

.content-strip-logo {
    display: flex;
    float: right;
    position: relative;
    margin: -565px 0;

}

.content-strip-text {
    display: flex;
    float: left;
    position: absolute;
    margin: -500px 0;
    padding-left: 5%;
    padding-right: 65%;
    text-align: center;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 60px;
    color: white;
}

.content-strip-button {
    margin-top: -200px;
    margin-right: 5%;
    margin-left: 7%;
    font-family: "Montserrat";
    font-weight: normal;
    font-size: 26px;
    text-align: center;
    color: #2f4e4d;
    background: white;
    width: 360px;
    height: 70px;

    float: left;
    position: absolute;
    cursor: pointer;
    display: inline-block;
}
